<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="TVblik EPG Extractor" generator-info-url="https://tvblik.nl/">
  <channel id="npo1.nl">
    <display-name>NPO 1</display-name>
  </channel>
  <channel id="npo2.nl">
    <display-name>NPO 2</display-name>
  </channel>
  <channel id="npo3.nl">
    <display-name>NPO 3</display-name>
  </channel>
  <channel id="rtl4.nl">
    <display-name>RTL 4</display-name>
  </channel>
  <channel id="rtl5.nl">
    <display-name>RTL 5</display-name>
  </channel>
  <channel id="sbs6.nl">
    <display-name>SBS 6</display-name>
  </channel>
  <channel id="rtl7.nl">
    <display-name>RTL 7</display-name>
  </channel>
  <channel id="veronica.nl">
    <display-name>Veronica</display-name>
  </channel>
  <channel id="net5.nl">
    <display-name>NET 5</display-name>
  </channel>
  <channel id="rtl8.nl">
    <display-name>RTL 8</display-name>
  </channel>
  <channel id="nickelodeon.nl">
    <display-name>Nickelodeon</display-name>
  </channel>
  <programme channel="npo1.nl" start="20250802000500 +0200">
    <title lang="nl">NOS Journaal</title>
  </programme>
  <programme channel="npo1.nl" start="20250802002000 +0200">
    <title lang="nl">MAX PubQuiz</title>
  </programme>
  <programme channel="npo1.nl" start="20250802011500 +0200">
    <title lang="nl">NOS De Avondetappe</title>
  </programme>
  <programme channel="npo1.nl" start="20250802020000 +0200">
    <title lang="nl">Skûtsje Journaal</title>
  </programme>
  <programme channel="npo1.nl" start="20250802022500 +0200">
    <title lang="nl">The Great British Bake Off</title>
  </programme>
  <programme channel="npo1.nl" start="20250802063500 +0200">
    <title lang="nl">Nederland in Beweging</title>
  </programme>
  <programme channel="npo1.nl" start="20250802065500 +0200">
    <title lang="nl">The Best of Pop</title>
  </programme>
  <programme channel="npo1.nl" start="20250802075000 +0200">
    <title lang="nl">Close Up: Yan Pei-Ming - Kunstenaar op groot formaat</title>
  </programme>
  <programme channel="npo1.nl" start="20250802084500 +0200">
    <title lang="nl">De reünie</title>
  </programme>
  <programme channel="npo1.nl" start="20250802094500 +0200">
    <title lang="nl">Muziekfeest op het Plein</title>
  </programme>
  <programme channel="npo1.nl" start="20250802104500 +0200">
    <title lang="nl">Het Mooiste Meisje van de Klas</title>
  </programme>
  <programme channel="npo1.nl" start="20250802114000 +0200">
    <title lang="nl">Skûtsje Journaal</title>
  </programme>
  <programme channel="npo1.nl" start="20250802121000 +0200">
    <title lang="nl">Sterren NL Top</title>
  </programme>
  <programme channel="npo1.nl" start="20250802125500 +0200">
    <title lang="nl">NOS Journaal</title>
  </programme>
  <programme channel="npo1.nl" start="20250802130000 +0200">
    <title lang="nl">NOS Studio Sport</title>
  </programme>
  <programme channel="npo1.nl" start="20250802145500 +0200">
    <title lang="nl">NOS Tour de France</title>
  </programme>
  <programme channel="npo1.nl" start="20250802175800 +0200">
    <title lang="nl">Socutera</title>
  </programme>
  <programme channel="npo1.nl" start="20250802180000 +0200">
    <title lang="nl">NOS Journaal</title>
  </programme>
  <programme channel="npo1.nl" start="20250802182000 +0200">
    <title lang="nl">NOS Sportjournaal</title>
  </programme>
  <programme channel="npo1.nl" start="20250802183500 +0200">
    <title lang="nl">EenVandaag</title>
  </programme>
  <programme channel="npo1.nl" start="20250802190500 +0200">
    <title lang="nl">Keuringsdienst van waarde</title>
  </programme>
  <programme channel="npo1.nl" start="20250802191500 +0200">
    <title lang="nl">De Bauers - 20 jaar later</title>
  </programme>
  <programme channel="npo1.nl" start="20250802200000 +0200">
    <title lang="nl">NOS Journaal</title>
  </programme>
  <programme channel="npo1.nl" start="20250802203000 +0200">
    <title lang="nl">Concert at SEA</title>
  </programme>
  <programme channel="npo1.nl" start="20250802215000 +0200">
    <title lang="nl">NOS De Avondetappe</title>
  </programme>
  <programme channel="npo1.nl" start="20250802224000 +0200">
    <title lang="nl">That's My Jam</title>
  </programme>
  <programme channel="npo1.nl" start="20250802233500 +0200">
    <title lang="nl">NOS Studio Sport</title>
  </programme>
  <programme channel="npo2.nl" start="20250802015500 +0200">
    <title lang="nl">De Nachtzoen</title>
  </programme>
  <programme channel="npo2.nl" start="20250802021000 +0200">
    <title lang="nl">Nieuwsuur</title>
  </programme>
  <programme channel="npo2.nl" start="20250802024500 +0200">
    <title lang="nl">Nieuwsuur</title>
  </programme>
  <programme channel="npo2.nl" start="20250802080000 +0200">
    <title lang="nl">Addy 75 Jaar</title>
  </programme>
  <programme channel="npo2.nl" start="20250802090000 +0200">
    <title lang="nl">Nederland op Film</title>
  </programme>
  <programme channel="npo2.nl" start="20250802094000 +0200">
    <title lang="nl">Mijn vlakke land</title>
  </programme>
  <programme channel="npo2.nl" start="20250802101500 +0200">
    <title lang="nl">Krabbé zoekt...</title>
  </programme>
  <programme channel="npo2.nl" start="20250802110000 +0200">
    <title lang="nl">Krabbé zoekt...</title>
  </programme>
  <programme channel="npo2.nl" start="20250802112500 +0200">
    <title lang="nl">De Sociëteit</title>
  </programme>
  <programme channel="npo2.nl" start="20250802120000 +0200">
    <title lang="nl">Pride Amsterdam-Canal Parade</title>
  </programme>
  <programme channel="npo2.nl" start="20250802155000 +0200">
    <title lang="nl">Fryslân DOK</title>
  </programme>
  <programme channel="npo2.nl" start="20250802163000 +0200">
    <title lang="nl">De verwondering</title>
  </programme>
  <programme channel="npo2.nl" start="20250802170000 +0200">
    <title lang="nl">NOS Journaal</title>
  </programme>
  <programme channel="npo2.nl" start="20250802171500 +0200">
    <title lang="nl">EO Metterdaad</title>
  </programme>
  <programme channel="npo2.nl" start="20250802172500 +0200">
    <title lang="nl">Skûtsje Journaal</title>
  </programme>
  <programme channel="npo2.nl" start="20250802175500 +0200">
    <title lang="nl">Nederland Zingt</title>
  </programme>
  <programme channel="npo2.nl" start="20250802182000 +0200">
    <title lang="nl">De Verandering</title>
  </programme>
  <programme channel="npo2.nl" start="20250802184500 +0200">
    <title lang="nl">BinnensteBuiten</title>
  </programme>
  <programme channel="npo2.nl" start="20250802191500 +0200">
    <title lang="nl">Mijn vlakke land</title>
  </programme>
  <programme channel="npo2.nl" start="20250802195500 +0200">
    <title lang="nl">Kloostergasten</title>
  </programme>
  <programme channel="npo2.nl" start="20250802203000 +0200">
    <title lang="nl">Van burger tot royal</title>
  </programme>
  <programme channel="npo2.nl" start="20250802213000 +0200">
    <title lang="nl">Nieuwsuur</title>
  </programme>
  <programme channel="npo2.nl" start="20250802221000 +0200">
    <title lang="nl">Dalgliesh</title>
  </programme>
  <programme channel="npo2.nl" start="20250802235000 +0200">
    <title lang="nl">De Veroordeling</title>
  </programme>
  <programme channel="npo3.nl" start="20250802002500 +0200">
    <title lang="nl">Samenvatting Pride Amsterdam - Canal Parade</title>
  </programme>
  <programme channel="npo3.nl" start="20250802010500 +0200">
    <title lang="nl">Dertigers</title>
  </programme>
  <programme channel="npo3.nl" start="20250802014000 +0200">
    <title lang="nl">Dertigers</title>
  </programme>
  <programme channel="npo3.nl" start="20250802021000 +0200">
    <title lang="nl">Dertigers</title>
  </programme>
  <programme channel="npo3.nl" start="20250802024000 +0200">
    <title lang="nl">Dertigers</title>
  </programme>
  <programme channel="npo3.nl" start="20250802053000 +0200">
    <title lang="nl">Pingu</title>
  </programme>
  <programme channel="npo3.nl" start="20250802053500 +0200">
    <title lang="nl">Buurman en Buurman</title>
  </programme>
  <programme channel="npo3.nl" start="20250802054000 +0200">
    <title lang="nl">Raad eens hoeveel ik van je hou</title>
  </programme>
  <programme channel="npo3.nl" start="20250802055000 +0200">
    <title lang="nl">Tip de muis</title>
  </programme>
  <programme channel="npo3.nl" start="20250802060000 +0200">
    <title lang="nl">Lief Monster</title>
  </programme>
  <programme channel="npo3.nl" start="20250802060500 +0200">
    <title lang="nl">Joe &amp; Jack</title>
  </programme>
  <programme channel="npo3.nl" start="20250802061500 +0200">
    <title lang="nl">Noddy, de detective</title>
  </programme>
  <programme channel="npo3.nl" start="20250802062500 +0200">
    <title lang="nl">Masha</title>
  </programme>
  <programme channel="npo3.nl" start="20250802063000 +0200">
    <title lang="nl">Pieter Konijn</title>
  </programme>
  <programme channel="npo3.nl" start="20250802064500 +0200">
    <title lang="nl">Molmans</title>
  </programme>
  <programme channel="npo3.nl" start="20250802065500 +0200">
    <title lang="nl">Maya de bij: Maya en het gouden ei</title>
  </programme>
  <programme channel="npo3.nl" start="20250802081500 +0200">
    <title lang="nl">Kindertijd</title>
  </programme>
  <programme channel="npo3.nl" start="20250802082000 +0200">
    <title lang="nl">Beestenbrigade</title>
  </programme>
  <programme channel="npo3.nl" start="20250802084000 +0200">
    <title lang="nl">Zappsport</title>
  </programme>
  <programme channel="npo3.nl" start="20250802090000 +0200">
    <title lang="nl">Kosmoo</title>
  </programme>
  <programme channel="npo3.nl" start="20250802092500 +0200">
    <title lang="nl">Koen Kampioen</title>
  </programme>
  <programme channel="npo3.nl" start="20250802095000 +0200">
    <title lang="nl">Zapp Kids Top</title>
  </programme>
  <programme channel="npo3.nl" start="20250802102000 +0200">
    <title lang="nl">Peperbollen</title>
  </programme>
  <programme channel="npo3.nl" start="20250802104500 +0200">
    <title lang="nl">Monky</title>
  </programme>
  <programme channel="npo3.nl" start="20250802121500 +0200">
    <title lang="nl">Waku Waku</title>
  </programme>
  <programme channel="npo3.nl" start="20250802123500 +0200">
    <title lang="nl">Waku Waku</title>
  </programme>
  <programme channel="npo3.nl" start="20250802130000 +0200">
    <title lang="nl">Waku Waku</title>
  </programme>
  <programme channel="npo3.nl" start="20250802132000 +0200">
    <title lang="nl">Waku Waku</title>
  </programme>
  <programme channel="npo3.nl" start="20250802134000 +0200">
    <title lang="nl">Waku Waku</title>
  </programme>
  <programme channel="npo3.nl" start="20250802140500 +0200">
    <title lang="nl">De Faker</title>
  </programme>
  <programme channel="npo3.nl" start="20250802142000 +0200">
    <title lang="nl">De Faker</title>
  </programme>
  <programme channel="npo3.nl" start="20250802144000 +0200">
    <title lang="nl">De Faker</title>
  </programme>
  <programme channel="npo3.nl" start="20250802145500 +0200">
    <title lang="nl">De Faker</title>
  </programme>
  <programme channel="npo3.nl" start="20250802151000 +0200">
    <title lang="nl">De Faker</title>
  </programme>
  <programme channel="npo3.nl" start="20250802153000 +0200">
    <title lang="nl">Zappbios: Tomboy</title>
  </programme>
  <programme channel="npo3.nl" start="20250802164500 +0200">
    <title lang="nl">Zappsport Kantine</title>
  </programme>
  <programme channel="npo3.nl" start="20250802170500 +0200">
    <title lang="nl">Dierendokter in het wild</title>
  </programme>
  <programme channel="npo3.nl" start="20250802172000 +0200">
    <title lang="nl">De Achterblijvers</title>
  </programme>
  <programme channel="npo3.nl" start="20250802174000 +0200">
    <title lang="nl">Mila's Missie</title>
  </programme>
  <programme channel="npo3.nl" start="20250802175000 +0200">
    <title lang="nl">Zapp detective</title>
  </programme>
  <programme channel="npo3.nl" start="20250802180000 +0200">
    <title lang="nl">Steken en Prikken</title>
  </programme>
  <programme channel="npo3.nl" start="20250802181500 +0200">
    <title lang="nl">Heel Vlaanderen bakt kids</title>
  </programme>
  <programme channel="npo3.nl" start="20250802190000 +0200">
    <title lang="nl">NOS Jeugdjournaal</title>
  </programme>
  <programme channel="npo3.nl" start="20250802192000 +0200">
    <title lang="nl">Bommetje!</title>
  </programme>
  <programme channel="npo3.nl" start="20250802194500 +0200">
    <title lang="nl">Voor het blok</title>
  </programme>
  <programme channel="npo3.nl" start="20250802201500 +0200">
    <title lang="nl">Socutera</title>
  </programme>
  <programme channel="npo3.nl" start="20250802202500 +0200">
    <title lang="nl">Blue Lights</title>
  </programme>
  <programme channel="npo3.nl" start="20250802211500 +0200">
    <title lang="nl">Blue Lights</title>
  </programme>
  <programme channel="npo3.nl" start="20250802221500 +0200">
    <title lang="nl">Samenvatting Pride Amsterdam - Canal Parade</title>
  </programme>
  <programme channel="npo3.nl" start="20250802225500 +0200">
    <title lang="nl">Gewoon Vrienden</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802003800 +0200">
    <title lang="nl">Editie NL</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802010100 +0200">
    <title lang="nl">Editie NL</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802012300 +0200">
    <title lang="nl">Teleshop 4: Tommy Teleshopping</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802021000 +0200">
    <title lang="nl">Teleshop 4: Tommy Teleshopping</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802060000 +0200">
    <title lang="nl">Ernst, Bobbie En De Rest</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802061000 +0200">
    <title lang="nl">Ernst, Bobbie En De Rest</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802062400 +0200">
    <title lang="nl">Ernst, Bobbie En De Rest</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802063500 +0200">
    <title lang="nl">Ernst, Bobbie En De Rest</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802064600 +0200">
    <title lang="nl">Ernst, Bobbie En De Rest</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802065700 +0200">
    <title lang="nl">Thomas De Stoomlocomotief</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802070800 +0200">
    <title lang="nl">Thomas De Stoomlocomotief</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802072000 +0200">
    <title lang="nl">Sprookjes Van Klaas Vaak</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802073000 +0200">
    <title lang="nl">Jokie</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802073500 +0200">
    <title lang="nl">Jokie</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802074100 +0200">
    <title lang="nl">Jokie En Jet Op Avontuur In De Efteling</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802074400 +0200">
    <title lang="nl">Sprookjesboom Muziekclips</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802074700 +0200">
    <title lang="nl">Sprookjesboom Muziekclips</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802075100 +0200">
    <title lang="nl">Sprookjesboom</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802075700 +0200">
    <title lang="nl">Mike &amp; Molly</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802080600 +0200">
    <title lang="nl">Fien &amp; Teun</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802081300 +0200">
    <title lang="nl">Fien &amp; Teun</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802082000 +0200">
    <title lang="nl">Fien &amp; Teun</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802082800 +0200">
    <title lang="nl">Ernst, Bobbie En De Rest</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802083900 +0200">
    <title lang="nl">Ernst, Bobbie En De Rest</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802085000 +0200">
    <title lang="nl">Ernst, Bobbie En De Rest</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802090000 +0200">
    <title lang="nl">Teleshop 4: Mediashop</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802095900 +0200">
    <title lang="nl">Teleshop 4: Tommy Teleshopping</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802103000 +0200">
    <title lang="nl">Van Woonvilla Naar Droomvilla</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802105900 +0200">
    <title lang="nl">House Vision</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802112800 +0200">
    <title lang="nl">De Mooiste Wegen</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802115600 +0200">
    <title lang="nl">RonReizen</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802122500 +0200">
    <title lang="nl">House Vision</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802130100 +0200">
    <title lang="nl">Wishing On A Star</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802132900 +0200">
    <title lang="nl">De Kliniek</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802135700 +0200">
    <title lang="nl">Vakantie Magazine</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802142600 +0200">
    <title lang="nl">De Mooiste Wegen</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802145500 +0200">
    <title lang="nl">Nederland Ontdekt</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802153000 +0200">
    <title lang="nl">Van Buiten Dromen!</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802155700 +0200">
    <title lang="nl">Van Woonvilla Naar Droomvilla</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802163100 +0200">
    <title lang="nl">Huis Gezocht</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802170000 +0200">
    <title lang="nl">Way Of Living</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802173000 +0200">
    <title lang="nl">Franky en Coen: Patatje Hoop</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802180000 +0200">
    <title lang="nl">RTL Nieuws</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802181700 +0200">
    <title lang="nl">Editie NL</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802183300 +0200">
    <title lang="nl">RTL Weer</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802183500 +0200">
    <title lang="nl">RTL Boulevard</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802193000 +0200">
    <title lang="nl">RTL Nieuws</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802195700 +0200">
    <title lang="nl">RTL Weer</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802200700 +0200">
    <title lang="nl">Oh, Wat Een Jaar!</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802214200 +0200">
    <title lang="nl">Doc</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802223100 +0200">
    <title lang="nl">Doc</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802233500 +0200">
    <title lang="nl">RTL Nieuws</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802234500 +0200">
    <title lang="nl">RTL Weer</title>
  </programme>
  <programme channel="rtl4.nl" start="20250802234800 +0200">
    <title lang="nl">RTL Boulevard</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802001800 +0200">
    <title lang="nl">Ambulance UK</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802012900 +0200">
    <title lang="nl">Teleshop 5: Tommy Teleshopping</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802021000 +0200">
    <title lang="nl">Teleshop 5: Tommy Teleshopping</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802053000 +0200">
    <title lang="nl">RTL De Journal</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802060000 +0200">
    <title lang="nl">Teleshop 5: Tommy Teleshopping</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802073000 +0200">
    <title lang="nl">New Creation Church TV</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802075800 +0200">
    <title lang="nl">Teleshop 5: Tommy Teleshopping</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802125900 +0200">
    <title lang="nl">Teleshop 5: Mediashop</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802170000 +0200">
    <title lang="nl">Horrorburen</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802175800 +0200">
    <title lang="nl">Helden Van Hier: In De Lucht</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802190200 +0200">
    <title lang="nl">Helden Van Hier: In De Lucht</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802200800 +0200">
    <title lang="nl">Het Interventie Team</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802210200 +0200">
    <title lang="nl">Het Interventie Team</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802215900 +0200">
    <title lang="nl">Ambulance UK</title>
  </programme>
  <programme channel="rtl5.nl" start="20250802231100 +0200">
    <title lang="nl">Ambulance UK</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802004400 +0200">
    <title lang="nl">Shownieuws</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802012200 +0200">
    <title lang="nl">Loop: Hart van Nederland</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802061400 +0200">
    <title lang="nl">Loop: Hart van Nederland</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802070000 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802071400 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802072900 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802074400 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802080000 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802081500 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802083000 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802084500 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802090000 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802091600 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802093100 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802094800 +0200">
    <title lang="nl">Hart van Nederland - Ochtend Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802100300 +0200">
    <title lang="nl">De Grote Verbouwing Nieuw-Zeeland</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802105900 +0200">
    <title lang="nl">De Grote Verhuizing</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802115700 +0200">
    <title lang="nl">Levende Steen Ministries</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802124200 +0200">
    <title lang="nl">Verkopen of Verbouwen</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802134900 +0200">
    <title lang="nl">Your Place or Mine</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802151300 +0200">
    <title lang="nl">Onmogelijke Verbouwingen</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802160700 +0200">
    <title lang="nl">De Grote Huisverbouwing</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802170400 +0200">
    <title lang="nl">De Grote Tuinverbouwing</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802183000 +0200">
    <title lang="nl">Lachen om Home Video's</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802202900 +0200">
    <title lang="nl">Code van Coppens</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802212900 +0200">
    <title lang="nl">30 Seconds</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802223500 +0200">
    <title lang="nl">Hart van Nederland - Late Editie</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802225200 +0200">
    <title lang="nl">Shownieuws</title>
  </programme>
  <programme channel="sbs6.nl" start="20250802234600 +0200">
    <title lang="nl">Hart tegen Hart</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802014600 +0200">
    <title lang="nl">Teleshop 7: Tommy Teleshopping</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802021000 +0200">
    <title lang="nl">Teleshop 7: Tommy Teleshopping</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802060000 +0200">
    <title lang="nl">Teleshop 7: Mediashop</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802130000 +0200">
    <title lang="nl">Europe Connected</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802132700 +0200">
    <title lang="nl">Idioten Op De Weg</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802135800 +0200">
    <title lang="nl">Autosport NL</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802142500 +0200">
    <title lang="nl">Idioten Op De Weg</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802145000 +0200">
    <title lang="nl">Idioten Op De Weg</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802152000 +0200">
    <title lang="nl">Idioten Op De Weg</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802154900 +0200">
    <title lang="nl">Idioten Op De Weg</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802162000 +0200">
    <title lang="nl">Idioten Op De Weg</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802165000 +0200">
    <title lang="nl">Idioten Op De Weg</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802170600 +0200">
    <title lang="nl">Hardcore Pawn</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802172600 +0200">
    <title lang="nl">Hardcore Pawn</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802175300 +0200">
    <title lang="nl">Hardcore Pawn</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802181700 +0200">
    <title lang="nl">Hardcore Pawn</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802184200 +0200">
    <title lang="nl">Hardcore Pawn</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802190800 +0200">
    <title lang="nl">Hardcore Pawn</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802193200 +0200">
    <title lang="nl">Hardcore Pawn</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802200000 +0200">
    <title lang="nl">The War With Grandpa</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802215200 +0200">
    <title lang="nl">The Maiden Heist</title>
  </programme>
  <programme channel="rtl7.nl" start="20250802233300 +0200">
    <title lang="nl">Er Ist Wieder Da</title>
  </programme>
  <programme channel="veronica.nl" start="20250802005900 +0200">
    <title lang="nl">Two and a Half Men</title>
  </programme>
  <programme channel="veronica.nl" start="20250802012000 +0200">
    <title lang="nl">Loop: Hart van Nederland</title>
  </programme>
  <programme channel="veronica.nl" start="20250802180100 +0200">
    <title lang="nl">Veronica Film: Special</title>
  </programme>
  <programme channel="veronica.nl" start="20250802180700 +0200">
    <title lang="nl">Overtreders</title>
  </programme>
  <programme channel="veronica.nl" start="20250802190200 +0200">
    <title lang="nl">Overtreders</title>
  </programme>
  <programme channel="veronica.nl" start="20250802200000 +0200">
    <title lang="nl">The Client</title>
  </programme>
  <programme channel="veronica.nl" start="20250802222900 +0200">
    <title lang="nl">Cape Fear</title>
  </programme>
  <programme channel="net5.nl" start="20250802003800 +0200">
    <title lang="nl">Magnum P.I.</title>
  </programme>
  <programme channel="net5.nl" start="20250802013100 +0200">
    <title lang="nl">Loop: Hart van Nederland</title>
  </programme>
  <programme channel="net5.nl" start="20250802060300 +0200">
    <title lang="nl">Loop: Hart van Nederland</title>
  </programme>
  <programme channel="net5.nl" start="20250802075200 +0200">
    <title lang="nl">Country House Hunters</title>
  </programme>
  <programme channel="net5.nl" start="20250802081800 +0200">
    <title lang="nl">Country House Hunters</title>
  </programme>
  <programme channel="net5.nl" start="20250802084400 +0200">
    <title lang="nl">Home and Away</title>
  </programme>
  <programme channel="net5.nl" start="20250802091100 +0200">
    <title lang="nl">Home and Away</title>
  </programme>
  <programme channel="net5.nl" start="20250802093800 +0200">
    <title lang="nl">Home and Away</title>
  </programme>
  <programme channel="net5.nl" start="20250802100600 +0200">
    <title lang="nl">Home and Away</title>
  </programme>
  <programme channel="net5.nl" start="20250802103100 +0200">
    <title lang="nl">Home and Away</title>
  </programme>
  <programme channel="net5.nl" start="20250802105600 +0200">
    <title lang="nl">House Rules Australië</title>
  </programme>
  <programme channel="net5.nl" start="20250802115600 +0200">
    <title lang="nl">vtwonen: Weer Verliefd op je Huis</title>
  </programme>
  <programme channel="net5.nl" start="20250802125200 +0200">
    <title lang="nl">Lang Leve de Liefde</title>
  </programme>
  <programme channel="net5.nl" start="20250802132800 +0200">
    <title lang="nl">Lang Leve de Liefde</title>
  </programme>
  <programme channel="net5.nl" start="20250802140000 +0200">
    <title lang="nl">Lang Leve de Liefde</title>
  </programme>
  <programme channel="net5.nl" start="20250802143500 +0200">
    <title lang="nl">Lang Leve de Liefde</title>
  </programme>
  <programme channel="net5.nl" start="20250802150800 +0200">
    <title lang="nl">Lang Leve de Liefde</title>
  </programme>
  <programme channel="net5.nl" start="20250802154200 +0200">
    <title lang="nl">Lang Leve de Liefde</title>
  </programme>
  <programme channel="net5.nl" start="20250802161700 +0200">
    <title lang="nl">Lang Leve de Liefde</title>
  </programme>
  <programme channel="net5.nl" start="20250802165200 +0200">
    <title lang="nl">Lang Leve de Liefde</title>
  </programme>
  <programme channel="net5.nl" start="20250802172800 +0200">
    <title lang="nl">Lang Leve de Liefde</title>
  </programme>
  <programme channel="net5.nl" start="20250802180600 +0200">
    <title lang="nl">Lang Leve de Liefde</title>
  </programme>
  <programme channel="net5.nl" start="20250802184300 +0200">
    <title lang="nl">The Country Doctor</title>
  </programme>
  <programme channel="net5.nl" start="20250802192200 +0200">
    <title lang="nl">The Country Doctor</title>
  </programme>
  <programme channel="net5.nl" start="20250802200000 +0200">
    <title lang="nl">SOKO Potsdam</title>
  </programme>
  <programme channel="net5.nl" start="20250802205100 +0200">
    <title lang="nl">SOKO Potsdam</title>
  </programme>
  <programme channel="net5.nl" start="20250802215000 +0200">
    <title lang="nl">SOKO Hamburg</title>
  </programme>
  <programme channel="net5.nl" start="20250802224900 +0200">
    <title lang="nl">SOKO Hamburg</title>
  </programme>
  <programme channel="net5.nl" start="20250802234900 +0200">
    <title lang="nl">So Help Me Todd</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802004600 +0200">
    <title lang="nl">Teleshop 8: Mediashop</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802014600 +0200">
    <title lang="nl">Homeshopping</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802020100 +0200">
    <title lang="nl">Teleshop 8: Mediashop</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802030100 +0200">
    <title lang="nl">Homeshopping</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802082100 +0200">
    <title lang="nl">Teleshop 8: Mediashop</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802170600 +0200">
    <title lang="nl">Londen Heathrow: Een Stad Op Zichzelf</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802173600 +0200">
    <title lang="nl">Londen Heathrow: Een Stad Op Zichzelf</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802180400 +0200">
    <title lang="nl">Londen Heathrow: Een Stad Op Zichzelf</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802183300 +0200">
    <title lang="nl">Londen Heathrow: Een Stad Op Zichzelf</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802190200 +0200">
    <title lang="nl">Londen Heathrow: Een Stad Op Zichzelf</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802193000 +0200">
    <title lang="nl">Londen Heathrow: Een Stad Op Zichzelf</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802200000 +0200">
    <title lang="nl">Aspe</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802210600 +0200">
    <title lang="nl">Aspe</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802220700 +0200">
    <title lang="nl">Law &amp; Order: Special Victims Unit</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802230000 +0200">
    <title lang="nl">Law &amp; Order: Special Victims Unit</title>
  </programme>
  <programme channel="rtl8.nl" start="20250802235300 +0200">
    <title lang="nl">Crime Scene Investigation</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802001000 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802001700 +0200">
    <title lang="nl">Terminal Velocity 5,5 sbs9</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802002500 +0200">
    <title lang="nl">Samenvatting Pride Amsterdam - Canal Parade 2025 ? npo-3</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802003500 +0200">
    <title lang="nl">De Patrick Ster Show</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802005500 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802012000 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802014000 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802020500 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802023000 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802024000 +0200">
    <title lang="nl">Best &amp; Bester</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802030500 +0200">
    <title lang="nl">Best &amp; Bester</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802033000 +0200">
    <title lang="nl">Best &amp; Bester</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802035000 +0200">
    <title lang="nl">Best &amp; Bester</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802041500 +0200">
    <title lang="nl">Best &amp; Bester</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802044500 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802045500 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802050500 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802051500 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802052500 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802054000 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802055000 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802060000 +0200">
    <title lang="nl">Best &amp; Bester</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802062500 +0200">
    <title lang="nl">Best &amp; Bester</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802064500 +0200">
    <title lang="nl">Super Duper Bunny League</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802071000 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802073000 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802075500 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802080500 +0200">
    <title lang="nl">The Fairly OddParents: A New Wish</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802082500 +0200">
    <title lang="nl">The Fairly OddParents: A New Wish</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802085000 +0200">
    <title lang="nl">De Patrick Ster Show</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802091000 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802093500 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802100000 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802102000 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802104500 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802111500 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802114000 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802120000 +0200">
    <title lang="nl">Lost in the West Deel</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802124500 +0200">
    <title lang="nl">Henry Danger</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802130500 +0200">
    <title lang="nl">Henry Danger</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802133000 +0200">
    <title lang="nl">Henry Danger</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802135500 +0200">
    <title lang="nl">Tales of the Teenage Mutant Ninja Turtles</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802141500 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802144000 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802150000 +0200">
    <title lang="nl">The Fairly OddParents: A New Wish</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802152500 +0200">
    <title lang="nl">The Fairly OddParents: A New Wish</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802154000 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802160000 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802162500 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802164500 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802171000 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802172000 +0200">
    <title lang="nl">De Casagrandes</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802174500 +0200">
    <title lang="nl">De Casagrandes</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802180500 +0200">
    <title lang="nl">De Thundermans: Undercover</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802183000 +0200">
    <title lang="nl">De Thundermans: Undercover</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802185000 +0200">
    <title lang="nl">Danger Force</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802191500 +0200">
    <title lang="nl">Danger Force</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802193500 +0200">
    <title lang="nl">De Thundermans</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802200000 +0200">
    <title lang="nl">De Thundermans</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802200000 +0200">
    <title lang="nl">The War With Grandpa 5,7 rtl7</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802200000 +0200">
    <title lang="nl">The Client 6,7 veronica</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802200000 +0200">
    <title lang="nl">Conan the Destroyer 5,9 sbs9</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802202500 +0200">
    <title lang="nl">Henry Danger</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802203000 +0200">
    <title lang="nl">Concert at SEA 2025 ? npo-1</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802204500 +0200">
    <title lang="nl">Henry Danger</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802211000 +0200">
    <title lang="nl">Henry Danger</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802213500 +0200">
    <title lang="nl">The Fairly OddParents: A New Wish</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802215200 +0200">
    <title lang="nl">The Maiden Heist 6 rtl7</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802220000 +0200">
    <title lang="nl">The Fairly OddParents: A New Wish</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802220300 +0200">
    <title lang="nl">Total Recall 7,5 sbs9</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802221500 +0200">
    <title lang="nl">Samenvatting Pride Amsterdam - Canal Parade 2025 ? npo-3</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802222000 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802222900 +0200">
    <title lang="nl">Cape Fear 7,3 veronica</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802224500 +0200">
    <title lang="nl">Huize Herrie</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802225500 +0200">
    <title lang="nl">Gewoon Vrienden 7,2 npo-3</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802230500 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802233000 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802233300 +0200">
    <title lang="nl">Er Ist Wieder Da 7 rtl7</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802235000 +0200">
    <title lang="nl">De Veroordeling 7,3 npo-2</title>
  </programme>
  <programme channel="nickelodeon.nl" start="20250802235500 +0200">
    <title lang="nl">SpongeBob</title>
  </programme>
</tv>